# $Revision: 1.26 $, $Date: 2012/03/05 06:26:16 $
Summary:	X.org input driver for Acecad Flair devices
Summary(pl.UTF-8):	Sterownik wejściowy X.org dla urządzeń Acecad Flair
Name:		xorg-driver-input-acecad
Version:	1.5.0
Release:	3
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-input-acecad-%{version}.tar.bz2
# Source0-md5:	a03721cae66c475e5f6513fa51142869
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	sysfsutils-devel >= 2.0
BuildRequires:	xorg-proto-inputproto-devel
BuildRequires:	xorg-proto-randrproto-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRequires:	xorg-xserver-server-devel >= 1.0.99.901
BuildRequires:	rpmbuild(macros) >= 1.389
%{?requires_xorg_xserver_xinput}
Requires:	xorg-xserver-server >= 1.0.99.901
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X.org input driver for Acecad Flair devices.

%description -l pl.UTF-8
Sterownik wejściowy X.org dla urządzeń Acecad Flair.

%prep
%setup -q -n xf86-input-acecad-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%{__rm} $RPM_BUILD_ROOT%{_libdir}/xorg/modules/*/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_libdir}/xorg/modules/input/acecad_drv.so
%{_mandir}/man4/acecad.4*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-driver-input-acecad.spec,v $
Revision 1.26  2012/03/05 06:26:16  arekm
- release 3

Revision 1.25  2011/08/27 09:00:02  arekm
- release 2

Revision 1.24  2011/05/06 16:03:37  qboosh
- updated to 1.5.0

Revision 1.23  2011/02/27 08:32:51  arekm
- release 5

Revision 1.22  2010/08/29 05:41:23  qboosh
- use requires_xorg_* macros in a way which allows to check rpm-build-macros BR first

Revision 1.21  2010/08/28 21:14:22  qboosh
- added README to doc
- updated util-macros version
- BR: sysfsutils-devel

Revision 1.20  2010/08/21 07:28:10  arekm
- release 4

Revision 1.19  2010/04/02 08:29:26  arekm
- release 3

Revision 1.18  2009/10/02 08:26:39  arekm
- release 2

Revision 1.17  2009/09/11 19:17:49  arekm
- up to 1.4.0

Revision 1.16  2009/02/25 21:10:59  arekm
- release 2

Revision 1.15  2009/02/25 08:13:19  adamg
- updated to 1.3.0

Revision 1.14  2008/07/01 16:03:10  arekm
- release 2

Revision 1.13  2008-02-10 11:28:19  arekm
- up to 1.2.2

Revision 1.12  2007/09/07 18:03:58  qboosh
- updated to 1.2.1

Revision 1.11  2007/09/06 19:45:55  arekm
- rebuilding for new xserver

Revision 1.10  2007/09/06 16:16:38  arekm
- track xserver input deps

Revision 1.9  2007/04/29 09:47:40  arekm
- up to 1.2.0

Revision 1.8  2007/04/26 17:27:18  arekm
- up to 1.1.1

Revision 1.7  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.6  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.5  2006/04/10 11:43:12  qboosh
- updated to 1.1.0

Revision 1.4  2006/01/04 14:18:59  qboosh
- 1.0.0.5 (X11R7.0 release)

Revision 1.3  2005/12/06 13:34:40  qboosh
- 1.0.0.3 (X11R7.0-RC3)

Revision 1.2  2005/11/20 11:06:10  qboosh
- 1.0.0.2 (X11R7.0-RC2)

Revision 1.1  2005/10/27 10:56:43  qboosh
- new
